wzkl.net
当前位置:首页 >> grADlE vErsion 3.3 >>

grADlE vErsion 3.3

在build.gradle根标签上加上useOldManifestMerger true,但是在使用这种方法时有可能会爆出下面的错误 Error:(4, 0) Gradle DSL method not found: 'useOldManifestMerger()' Possible causes:The project 'JuliAPP_AS' may be using a version o...

网站首页 | 网站地图
All rights reserved Powered by www.wzkl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com